body{
					
					background-color: #FFFFFF;
				
					font-family: 'tahoma', sans-serif;
					color: #333333;
					font-size: 13px;
					
				}

				input, select{
					font-family: 'tahoma', sans-serif;
				}

				#website-signup .ui-widget input, #website-signup .ui-widget select, #website-signup .ui-widget textarea, #website-signup .ui-widget button {
					font-family: 'tahoma', sans-serif;
					font-size: 13px;
					padding: 2px 5px;
				}


				textarea, .ui-widget {font-family: 'tahoma', sans-serif;}
				
				.pdf .administration-with a {color: #333333;}

				
				.mailbg{background-color: #FFFFFF!important;background: #FFFFFF;font-family: 'tahoma', sans-serif;color: #333333;font-size: 13px;}
			
				
				
				


				
				body {font-family: 'tahoma', sans-serif;color: #333333;}

				#top{
				
				}

				#bottom
				{
				
				}


				
				#invitation td {color: #333333;font-size: 13px;}

				#invitation #logo-top-image{
				
						text-align: center;
					
				}

				.logo, .pdf .logo{
					
						background-image: url(https://medialib.cmcdn.dk/medialibrary/07833704-6FE7-40D9-895D-2557B98C1E23/F13DA01A-6F17-EA11-8436-00155D0B0940.png);
						width: 940px;
						height: 152px;
						background-repeat: no-repeat;
						
								margin:0 auto;
							
				}

				.toplogo {
					
						width: 940px;
						height: 152px;
						display: block;
						
								margin:0 auto;
							
				}

				

						.topimage img{
					
							margin:0 auto;
						
				}

				

				.cm-profile { background:#EEEEEE;} 
				.cm-paging li:hover {background:#3366CC;}
				.cm-paging-active {background:#3399FF; color:#333333}

				

				.signup-invoice-h {
					background:url("/main/images/choice-box-head.png") repeat-x scroll 0 100% #3399FF;
				}

				.old-agenda-bg1  {

					background:#3399FF;
				}

				#menu a, .menuButton a {
					background:#3399FF;
					color: #333333;
				}
				#menu a:hover, #menu li.active a, .menuButton a:hover, .menuActive a {
					background:#3366CC;
				}
				.menuButton .menu-stripe {
					background:#333333;
				}
				.termswrap{
					border-top: 1px dotted #3366CC;
					border-bottom: 1px dotted #3366CC;
				}
				#bottom{
					border-top: 5px solid #3366CC;
				}
				#top{
					border-bottom: 5px solid #3366CC;
				}
				.choice-group-head, tr.choice-group-head td, tr.choice-group-head th {
					background: url(/main/images/bg_dark_semitrans.png) repeat 0 0 #3399FF;
				}
				.choice-box-head, tr.choice-box-head td, th.choice-group-head h3 {
					
					background-color:#3399FF;
					color: #333333;
				}

				.cm-mini-icon {background:url(/main/images/cm-mini-icon.png); height: 29px; width: 33px;}

				.pin {
					background-color:#3399FF;
				}

				.choice-box-head a{
					color: #0033CC!important;
				}
				.choice-gh-useragenda li {
					background:url(/main/images/bg_dark_semitrans.png) repeat 0 0  #3399FF;
					color:#fff;
				}

				.cm-login-wrap-line {
					background-color: #3366CC;
				}

				a {
					color: #0033CC;
				}

				.choice-box-chosen, .choice-box-chosen:hover {
					border:2px solid #3399FF;
				}

				
				
				.cm-navigate-bottom {border-top: 1px dashed #3366CC;}
				.cm-navigate-top {border-bottom: 1px dashed #3366CC;}

				
				.ui-progressbar-value { background: #3399FF url(/main/images/pbar-ani.png);}


				
				.default_bg1{
					background-color: #3399FF;
					background: #3399FF;
					color: #333333;
				}
				.default_bg2{
					background-color: #3366CC!important;
					background: #3366CC!important;
					color: #333333;
				}


				.chosen_element{
					border: solid 2px #3366CC;
				}
				.chosen_header{
					color: #3366CC;
					font-weight: bold;
				}

				
				body.mceContentBody {
					background-color: #FFFFFF !important;
						font-family: 'tahoma', sans-serif;
						color: #333333;
						font-size: 13px;
				}
				 p {font-size: 1em; line-height: 16px;margin: 0;}
				.mceFirst a {
					color: #000;
				}
				
